<html><!DOCTYPE html>

<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link href="https://fonts.googleapis.com/css?family=Erica+One&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Frank+Ruhl+Libre:400,500,700&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Roboto&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Keania+One&display=swap" rel="stylesheet">
    <title>Amiya Izra's Profile</title>
    <link rel= "StyleSheet" href= "https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
    <link rel= "StyleSheet" href= "Style.css">
</head>
<body class="body-skills">
    <nav class="navbar navbar-expand-sm bg-transparent">
            <a style= "color: #3F5B90" class="navbar-brand nav-link" href="index.html">AI</a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarNav">
                    <ul class="navbar-nav">
                        <li class="nav-item">
                        <a style= "color: #3F5B90" class="nav-link" href="EducationSkills.html">Education & Experiences</a>
                    </li>
                    <li class="nav-item">
                        <a style= "color: #3F5B90" class="nav-link" href="Skills.html">Skills</a>
                    </li>
                    <li class="nav-item">
                            <a style= "color: #3F5B90" class="nav-link" href="contactme.html">Contact</a>
                        </li>
                    <li class="nav-item">
                            <a style= "color: #F25033" class="nav-link active" href="Bye.html">BYE!</a>
                        </li>
                    </ul>
                </div>
            </nav>
    <div class= "container">
        <div class="row">
            <div class="col-3">
            </div>
            <div class="col-6">
                <p class="BYEText"> 
                    Nice to meet you!</p>
            </div>
            <div class="col-3">
            </div>
        </div>